#!/usr/bin/bash

## embedLink|thumbnail|title|keywords|categories|actors|nullCol

function main() {
parallelCheck=$(which parallel);
    sed -i 's/<iframe src="//' phub.csv
    sed -i 's/" frameborder="0" height="481" width="608" scrolling="no"><\/iframe>//' phub.csv
    cut -d'|' -f1-2,4-7 phub.csv > cleanedPHub.csv
}
main;
